
CoCoALib - Feature #236

Add homog (homogenized) for ideal

26 Sep 2012 14:56 - Anna Maria Bigatti

Status: Closed Start date: 26 Sep 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: New Function Estimated time: 0.00 hour

Target version: CoCoALib-0.9953 Spent time: 5.50 hours

Description

We expect the homogenizing indeterminate is in the ring (as in cocoa-4).

Related issues:

Related to CoCoA-5 - Feature #237: port homog/homogenized for ideal to cocoa-5 Closed 26 Sep 2012

History

#1 - 02 Oct 2012 19:01 - Anna Maria Bigatti

- Status changed from New to In Progress

- % Done changed from 0 to 50

Most of the work is done.

#2 - 03 Oct 2012 14:32 - Anna Maria Bigatti

Now there are tests, and documentation.

Should also add multihomogenization: takes just some designing, all "brute code" is already there.

#3 - 11 Feb 2013 15:33 - Anna Maria Bigatti

- Target version set to CoCoALib-0.9953

- % Done changed from 50 to 90

#4 - 11 Feb 2013 16:18 - Anna Maria Bigatti

- Status changed from In Progress to Feedback

#5 - 23 May 2013 08:26 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
